IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_ITS_FATID')
CREATE NONCLUSTERED INDEX [IX_ITS_FATID] ON [dbo].[ITS] 
(
	[FATID]
)
INCLUDE ([ABILDIRIMID]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_ITS_FATID')
CREATE NONCLUSTERED INDEX [IX_ITS_FFATISLID] ON [dbo].[ITS] 
(
	[FFATISLID]
)
INCLUDE ([FBILDIRIMID]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO
